SQL Server administration and T-SQL development, Web Programming with ASP.NET, HTML5 and Javascript, Windows Phone 8 app development, SAP Smartforms and ABAP Programming, Windows 7, Visual Studio and MS Office software

Development Forums for Programmer, Administrators and Users

Development resources, articles, tutorials, code samples and tools and downloads for ASP.Net, SQL Server, R Script, Windows, Windows Phone, AWS, SAP HANA and ABAP, like SAP UI5, Screen Personas, etc.

The user instance login flag is not supported on this version of SQL Server

Last post 02-01-2008, 8:26 AM by eralper. 0 replies.
Sort Posts:
  •  02-01-2008, 8:26 AM 814

    The user instance login flag is not supported on this version of SQL Server

    Hello all,

    While configuring and installing DNN DotNetNuke application, if you have selected SQL Server Express Edition and selected an instance name other than SQLEXPRESS than you might have the following error message


    The user instance login flag is not supported on this version of SQL Server

    You can select SQL2000/SQL2005 database to pass this error.
View as RSS news feed in XML
Copyright © 2004 - 2019 Eralper YILMAZ. All rights reserved.
Community Server by Telligent Systems